# Generated by Django 3.2.4 on 2021-06-11 02:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0007_auto_20210611_0120'),
    ]

    operations = [
        migrations.RenameField(
            model_name='product',
            old_name='vending_machine',
            new_name='location',
        ),
    ]
